.titnew {
font-family: impact, serif; 
font-size: 120%; 
text-transform: uppercase; 
border-bottom: 1px dashed #000000; 
color: #000000; 
text-align: center; margin-bottom:10px;
margin-top:25px;
}
#btmb, #btmb ul /* Liste */     {        padding : 0; /* pas de marge intérieure */        margin : 0px;; /* ni extérieure */        list-style : none; /* on supprime le style par défaut de la liste */        line-height : 21px; /* on définit une hauteur pour chaque élément */        text-align : center; /* on centre le texte qui se trouve dans la liste */}
   .boxbas {
				
	background:#949494;
	width:200px;
	height:50px;
	padding: 6px 6px 6px 6px;
	color: #fff;
	font-size:15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	margin-bottom:10px;
	margin-top:7px;
	margin-right:7px;
	
	
} .boxbasgd {
				
	background:#949494;
	width:400px;
	height:70px;
	padding: 6px 6px 6px 6px;
	color: #fff;
	font-size:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	margin-bottom:10px;
	margin-top:7px;
	margin-right:7px;
	
	
}.boxbaslong {
				
	background:#ffffff;
	padding: 3px 3px 3px 3px;
	color: #000;
	font-size:12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	margin-bottom:10px;
	margin-top:7px;
	margin-right:7px;
	
	
}
#btmb /* Ensemble du menumembre */{        font-weight : bold; /* on met le texte en gras */        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */        font-size : 10px; /* hauteur du texte : 12 pixels */}#btmb a /* Contenu des listes */{        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */        padding : 0; /* aucune marge intérieure */        background: green; /* couleur de fond */                color : #fff; /* couleur du texte */        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
		width:300px;        		font-size : 11px; /* hauteur du texte : 12 pixels */}#btmb li /* Elements des listes */      {         float : left;         /* pour IE qui ne reconnaît pas "transparent" */        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */		border-bottom : 2px solid #0C0;}/* IE ne reconnaissant pas le sélecteur ">" */html>body #btmb li{        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */}
#btmb a:hover /* Lorsque la souris passe sur un des liens */    {        color: #000; /* On passe le texte en noir... */        background: #ccc; /* ... et au contraire, le fond en blanc */}.menurubrique { 
list-style-type: none; 
} .menurubrique a { 
 color:#fff;text-decoration: none; font-size:12px; text-transform:lowercase;font-style:italic;
padding:2px;
display: block; 
text-decoration: none; 
border-bottom: solid 1px #F00; 
border-right: solid 1px #F00;
background:transparent url("/_image/black.jpg") repeat-x top left;
} .entete {
	font-weight: normal;
	color: #fff;
	}
* {
	padding: 0;
	margin: 0;
	} 
div#entete {
	height: 5px;
	margin: 0 auto;
	padding: 0px;
	text-align: right;
	background-color:#333333;
	
	}
	 
div#entete a {
	font-size: 11px;
	text-decoration: none;
	color:#ffffff;
	
	}
	
div#entete a:hover {
	font-size: 11px;
	color: #e23d28;
	}
.menuht { 
	color:#ffffff;
	margin: 10px 0 0 0;
	float: right;
	}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CCCCCC;
	margin:0 auto;
	padding:0;
	color: #000000;}
 .blocktextrg {
	border-width: 1px;
	border-color: #000000;
	padding: 10px;
	border-style: solid;
	
	background-color:#99CC99;
 }
 a.blocktextrg{font-size:11px;}
 a.btfg:visited{color:#666;text-decoration: none; font-size:9px; text-transform:lowercase;font-style:italic;}
a.btfg:link{color: #666;text-decoration: none;font-size:9px; text-transform:lowercase;font-style:italic;}
a.btfg:active{color: #666;text-decoration: none;font-size:9px; text-transform:lowercase;font-style:italic; }
 
.descriptif {		clear: both;margin:0px 0 20px 0;padding: 5px 20px;border: 1px solid #ccc;background: #F5F7FE;color: #444;}
.btcolorrouge { background: url(_image/btrouge.gif) no-repeat; padding: 1px 5px 5px 10px; color: #fff; text-decoration: none; }
.btcolorbleu { background: url(_image/btbleu.gif) no-repeat; padding: 1px 5px 5px 10px; color: #fff; text-decoration: none; }
.btcolororange{ background: url(_image/btorange.gif) no-repeat; padding: 1px 5px 5px 10px; color: #fff; text-decoration: none; }
.pave 
{float:left;margin-left:30px; margin-bottom:30px;padding:8px;font-size:12px; width:250px; height:450px; background-color:#9C6; color:#FFF;}
.titrepave { font-size:19px; color: #333; }
a.nde  {
	display: block;
	width: 180px;
	height: 20px;
	text-decoration: none;
	
	font-size:11px;
	padding:1px 0 0 10px;
	
	border-bottom : 1px solid #cccccc ;
}
a:hover.nde {
	background:#E6E4E4 top left no-repeat;
} .tableautiret
  {
 
  margin-top:4px;
  padding:1em;
  border:1px solid #FBDB48;
  background:#B6EF9E;
  background:transparent url("/_image/fdtableantiret.png") repeat-x top left;
 
  }
   .tableaulogin
  {
  width:100%; 
  border:2px  #C5C5C5;
  background:#eee
  }
  
  .tableautiretrouge
  {
  width:90%; 
  margin:1em;
  padding:1em;
  border:1px dotted #666;
  background:#F7FFF0
  }
hr {
  border: 0;
  width: 100%;
  color: #EDF7DD;
  background-color: #EDF7DD;
  height: 2px;
}
.hrgris {
  border: 0;
  width: 98%;
  color: #999999;
  background-color: #f2f2f2;
  height: 1px;
}
h1.orangebig { 
font-size:20px; 
font-weight:bold; 
font-family:....; 
display:inline; 
} 
h1 {border-bottom: 3px #9be300 solid;padding-bottom:10px; color:#050505; font-size:18px; text-transform: uppercase;margin-bottom:20px;margin-top:10px;}
.h1pt {font-size:12px;background:#ffffff;color:#5D5D5D;width:auto;margin-top:25px;margin-bottom:0px;border:0px;}
.poussin {padding-right:15px;font-size:12px;color:#5D5D5D;width:auto;margin-top:80px;margin-bottom:0px;border:0px;}H2 {font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #000000;}
H3 {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;}
H4 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;}
td {
	padding-right: 2px;
	padding-left: 2px;
}.td2 {
	padding-right: 10px;
	padding-left: 10px;
}.noir {color: #000000;text-decoration: none;}
a.noir:visited{color: #000000;text-decoration: none;}
a.noir:link{color: #000000;text-decoration: none;}
a.noir:active{color: #000000;text-decoration: none;}.gris {color: #79978C}
a.gris:visited{color: #79978C;text-decoration: none;}
a.gris:link{color: #79978C;text-decoration: none;}
a.gris:active{color: #79978C;text-decoration: none;}
.titre {border-bottom: 1px #829E44 solid;padding-bottom:5px; color:#050505; font-size:14px; text-transform: uppercase;margin-bottom:10px;margin-top:10px;}
a:active {
	
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: blue;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: blue;
	   text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: blue;
	   text-decoration: underline;
}
a.blanc {
	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;}a.blancpt {
	
	text-decoration: none;
	color: #FFFF00;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px ;
	
	}
a.blancpt:visited  {
	
	text-decoration: none;
	color: #FFFF00;
	}
a.blancpt:hover {
	text-decoration: none;
	color:#FFAA2B;	}
a.blanc:visited {
	
	text-decoration: none;
	color: #ffffff;
	
	}
a.blanc:hover {
	
	text-decoration: none;
	color: #ffffff;
	}
.tableaunv  {
	font-size: 11px;
	background-color: #E3FDAC;
	border: thin solid #FBDB48;
}
input[type=submit] {
	background: #727272;
	padding: 3px 5px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	
}
input[type=submit]:hover{
	background: #8e8e8e;
	
}

input[type=submit].kk {
	background:#999;
	padding: 3px 5px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 3px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	
}
input[type=submit].kk:hover{
	background: #727272;
}
a.lienbouton {
	background: #727272;
	padding: 1px 1px;
	color: #fff;
	-moz-border-radius:105px;
	-webkit-border-radius:105px;
	border-radius: 10px;
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-bottom: 1px solid #4f4f4f;
	border-right: 1px solid #4f4f4f;
	cursor: pointer;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:3px;
	padding-right:3px;
	
	
}
a.lienbouton:hover{
	background: #8e8e8e;
}
input[type=text],input[type=password], select,textarea {
	background-image:url(/_image/form_fd.jpg);
	background-repeat:repeat-x;
	border:1px solid #000000;
	height:15px;
	font-size:10px;
	color:#333333;
	padding:0px;
	margin:0px 4px 5px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}textarea {
	background-image:url(/_image/form_fd.jpg);
	background-repeat:repeat-x;
	border:1px solid #000000;
	height:70px;
	font-size:10px;
	color:#333333;
	padding:3px;
	margin:6px 4px 0 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}select {
	height:20px 
}
.ssinputrouge {
	border : 1px solid #FF0000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px ;
	background-color : #f2f2f2 ;
}.txtpt {
	font-size : 9px ;
	}
a.bouton-relief {
  color: white;
  background-color: #669933;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 15px;
  border: 2px outset #c0c0c0;
}
a.bouton-relief:active {
  color: white;
  background-color: #669933;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 15px;
  border: 2px outset #c0c0c0;
}
a.bouton-relief:link {
  color: white;
  background-color: #669933;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 15px;
  border: 2px outset #c0c0c0;
}.titrerouge {
  color: white;
  background-color: #990033;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 6px;
 
}
.titrerougeptt {
  color: white;
  background-color:#666666;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 0px;
 
}
a.txtrouge {
  color:#537B30;
  font-size:13px;
  text-decoration:none;
 
 
}
a.txtrouge:visited {
  color: #537B30;
   font-size:17px;
   text-decoration: none 
}A.txtrouge:hover {text-decoration: underline; }a.bouton-relief:visited 
{
  color: #ffffff;
  background-color: #669933;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 15px;
  border: 2px outset #c0c0c0;
}
a.bouton-reliefpt {
  color: #ffffff;
  background-color: #669933;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  border: 2px outset #c0c0c0;
}
a.bouton-reliefpt:visited {
  color: #ffffff;
  background-color: #669933;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  border: 2px outset #c0c0c0;
}a.bouton-reliefpt:hover 
{
  color: white;
  background-color: #990033;
  text-decoration: none;
  text-align: center;
  padding: 10px;
  border: 2px outset #c0c0c0;
}.image { float: left; border: 2px solid #e2e2e2; padding: 3px; margin: 0 15px 10px 0; }
.No-hidden { display: block }
.C-hidden { display: none }.comment {color:#999999;font-size: 10px;}
.commentnoir {color:#000000;font-size: 10px;}
ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:40px;
	text-transform:uppercase;
	font-size:13px;
	background:transparent url("/_image/black.jpg") repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	pading:0;
	border-right:1px solid #ffffff;
	}
ul#menu li a{
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	padding:12px 20px 0 20px;
	height:24px;
	height:40px;
	}
ul#menu li a:hover{
	background:transparent url("/_image/blue.jpg") repeat-x top left;	
		color:#1F1F1F;
	}
ul#menurubrique {
	margin:0;
	padding:0;
	width:auto;
	display:block;
	
	font-size:10px;
	
}ul#menurubrique li{
	display:block;
	margin:0;
	pading:0;
	border-right:1px solid #ffffff;
	background:transparent url("/_image/black.jpg") repeat-x top left;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	}
ul#menurubrique li a{
	display:block;
	color:#ffffff;
	text-decoration:none;
	padding:6px 10px 0 10px;
	height:24px;
	
	}
ul#menurubrique li a:hover{
	background:transparent url("/_image/blue.jpg") repeat-x top left;
	color:#1F1F1F;
	}
.box_860834 {
   background: #0497ca;
   margin-top:15px;
   margin-bottom:15px;
}
.top_860834 div {
   background: url("/_image/860834_tl.png") no-repeat top left;
}
.top_860834 {
   background: url("/_image/860834_tr.png") no-repeat top right;
}
.bottom_860834 div {
   background: url("/_image/860834_bl.png") no-repeat bottom left;
}
.bottom_860834 {
   background: url("/_image/860834_br.png") no-repeat bottom right;
}.top_860834 div, .top_860834, 
.bottom_860834 div, .bottom_860834 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.content_860834 { margin: 0 2px; }.box_8608342 {
   background: #D3E300;
   margin-top:15px;
   margin-bottom:15px;
   color:#646464;
  
}
.top_8608342 div {
   background: url("/_image/860834_tl2.png") no-repeat top left;
}
.top_8608342 {
   background: url("/_image/860834_tr2.png") no-repeat top right;
}
.bottom_8608342 div {
   background: url("/_image/860834_bl2.png") no-repeat bottom left;
}
.bottom_8608342 {
   background: url("/_image/860834_br2.png") no-repeat bottom right;
}.top_8608342 div, .top_8608342, 
.bottom_8608342 div, .bottom_8608342 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.content_8608342 { margin: 0 2px; }
p {margin-top:10px;}.lepave {float:left; padding: 1px;width: 185px; margin: 6px; font-size:12px; font-weight:normal;margin-bottom:10px;	}
.lepavelarge {float:left; padding: 5px;width: 300px; margin: 6px; font-size:12px; font-weight:normal;color:#FFF; background-color:#535353; }
.imagepave { float: left; border: 2px solid  #F00; padding: 3px; margin: 0 15px 10px 0; }